{# This means your page inherit from an existing template, it will already contains some html and allow to override what's inside the "blocks" #}
{% extends 'base.html.twig' %}

{% block stylesheets %}
    {# Any extra CSS for your page #}
{% endblock %}

{% block javascripts %}
    {# Any extra JS for your page #}
{% endblock %}

{% block title %}
- {# Your Title #}
{% endblock %}

{% block content %}
    <h1>Joueurs bannis</h1>

    <h2>Recherche</h2>
    <form method="get" action="/user/ban">
        <input name="search" type="text">
        <input type="submit" value="Chercher">
    </form>

    <h2>Liste</h2>
    <div id="mailBox">
        <div id="superTab">
            <table>
                <tbody><tr>
                    <th class="mailicon">unBan</th>
                    <th class="expediteur">Joueur</th>
                    <th class="expediteur">Banni par</th>
                    <th class="lastReply">Depuis le</th>
                    <th class="nbMessages">3 jours</th>
                    <th class="nbMessages">Infos</th>
                    <th class="mailicon">Hist</th>
                </tr>

                <tr class="odd">
                    <td><a href="/user/unbanHim?id=175378" onclick="return confirm('Débannir tutunis ? ') ;"><img border="0" src="http://data.dinocard.net/gfx/icons/menu_deco_hover.gif"></a></td>
                    <td><a href="/user/info?id=175378">tutunis</a></td>
                    <td> Gilg248 </td>
                    <td> 17 mars 17 </td>
                    <td>  </td>
                    <td class="extract"></td>
                    <td><a href="/user/banHistory?id=175378" onmouseover="showTip(this,'+ d\'infos', 'Pour modifier le message et voir l\'historique des bans du joueur.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/menu_news_hover.gif"></a></td>
                </tr>

                <tr class="even">
                    <td><a href="/user/unbanHim?id=480464" onclick="return confirm('Débannir BRAHAMS ? ') ;"><img border="0" src="http://data.dinocard.net/gfx/icons/menu_deco_hover.gif"></a></td>
                    <td><a href="/user/info?id=480464">BRAHAMS</a></td>
                    <td> Yoni </td>
                    <td> 21 janv. 12 </td>
                    <td>  </td>
                    <td class="extract">insultes</td>
                    <td><a href="/user/banHistory?id=480464" onmouseover="showTip(this,'+ d\'infos', 'Pour modifier le message et voir l\'historique des bans du joueur.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/menu_news_hover.gif"></a></td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
{% endblock %}

{% block sideBox %}
    <img alt="classement dinocard" src="http://data.dinocard.net/gfx/gui/artwork_friends.jpg">
{% endblock %}

